Name:          certbot-apache
Version:       2.3.0
Release:       %mkrel 1
Summary:       The apache plugin for certbot
License:       ASL 2.0
Group:         Development/Python
URL:           https://pypi.python.org/pypi/certbot-apache
Source0:       https://files.pythonhosted.org/packages/source/c/%{name}/%{name}-%{version}.tar.gz

BuildArch:     noarch

BuildRequires: python3-devel

#For running tests
BuildRequires: certbot = %{version}
BuildRequires: python3dist(python-augeas)
BuildRequires: pkgconfig(augeas)

Requires:      apache-mod_ssl
Requires:      certbot = %{version}

%description
Plugin for certbot that allows for automatic configuration of apache.

%prep
%setup -q
%autopatch -p1

%build
%py3_build

%if 0
%check
%{__python3} setup.py test
%endif

%install
%py3_install

%files
%license LICENSE.txt
%doc README.rst
%{python3_sitelib}/certbot_apache
%{python3_sitelib}/certbot_apache-%{version}*.egg-info


%changelog
* Wed Feb 15 2023 kekepower <kekepower> 2.3.0-1.mga9
+ Revision: 1942746
- Update to version 2.3.0

* Wed Jan 25 2023 kekepower <kekepower> 2.2.0-1.mga9
+ Revision: 1936012
- Update to version 2.2.0

* Thu Dec 15 2022 kekepower <kekepower> 2.1.1-1.mga9
+ Revision: 1923325
- Update to version 2.1.1

* Wed Dec 07 2022 kekepower <kekepower> 2.1.0-1.mga9
+ Revision: 1919044
- Update to version 2.1.0

* Wed Nov 23 2022 kekepower <kekepower> 2.0.0-1.mga9
+ Revision: 1910455
- Update to version 2.0.0

* Fri Nov 11 2022 kekepower <kekepower> 1.32.0-1.mga9
+ Revision: 1905470
- Update to version 1.32.0

* Wed Oct 05 2022 kekepower <kekepower> 1.31.0-1.mga9
+ Revision: 1894886
- Update to version 1.31.0

* Fri Sep 09 2022 kekepower <kekepower> 1.30.0-1.mga9
+ Revision: 1886224
- Update to version 1.30.0

* Thu Jul 07 2022 kekepower <kekepower> 1.29.0-1.mga9
+ Revision: 1867922
- Update to version 1.29.0

* Fri Jun 10 2022 kekepower <kekepower> 1.28.0-1.mga9
+ Revision: 1863827
- Update to version 1.28.0

* Wed May 04 2022 kekepower <kekepower> 1.27.0-1.mga9
+ Revision: 1856077
- Update to version 1.27.0

* Wed Apr 06 2022 kekepower <kekepower> 1.26.0-1.mga9
+ Revision: 1846278
- Update to version 1.26.0

* Thu Mar 17 2022 kekepower <kekepower> 1.25.0-1.mga9
+ Revision: 1797243
- Update to version 1.25.0

* Wed Mar 02 2022 kekepower <kekepower> 1.24.0-1.mga9
+ Revision: 1787726
- Update to version 1.24.0

* Thu Feb 10 2022 kekepower <kekepower> 1.23.0-1.mga9
+ Revision: 1772796
- Update to version 1.23.0

* Wed Dec 08 2021 kekepower <kekepower> 1.22.0-1.mga9
+ Revision: 1761151
- Update to version 1.22.0

* Thu Nov 04 2021 kekepower <kekepower> 1.21.0-1.mga9
+ Revision: 1753868
- Update to version 1.21.0

* Thu Oct 07 2021 kekepower <kekepower> 1.20.0-1.mga9
+ Revision: 1749961
- Update to version 1.20.0

* Sun Sep 12 2021 kekepower <kekepower> 1.19.0-1.mga9
+ Revision: 1745227
- Update to version 1.19.0

* Wed Aug 04 2021 kekepower <kekepower> 1.18.0-1.mga9
+ Revision: 1739243
- Update to version 1.18.0

* Tue Jul 06 2021 kekepower <kekepower> 1.17.0-1.mga9
+ Revision: 1735027
- Update to version 1.17.0

* Wed Jun 02 2021 kekepower <kekepower> 1.16.0-1.mga9
+ Revision: 1729380
- Update to version 1.16.0

* Wed May 05 2021 kekepower <kekepower> 1.15.0-1.mga9
+ Revision: 1721452
- Update to version 1.15.0

* Sat Apr 10 2021 kekepower <kekepower> 1.14.0-1.mga9
+ Revision: 1714463
- Update to version 1.14.0

* Thu Mar 04 2021 kekepower <kekepower> 1.13.0-1.mga9
+ Revision: 1697822
- Update to version 1.13.0

* Thu Feb 25 2021 kekepower <kekepower> 1.12.0-1.mga9
+ Revision: 1690840
- Update to version 1.12.0

* Thu Dec 03 2020 kekepower <kekepower> 1.10.1-1.mga8
+ Revision: 1652274
- Update to version 1.10.1

* Wed Dec 02 2020 kekepower <kekepower> 1.10.0-1.mga8
+ Revision: 1651558
- Update to version 1.10.0

* Wed Oct 07 2020 kekepower <kekepower> 1.9.0-1.mga8
+ Revision: 1632558
- Update to version 1.9.0

* Tue Sep 08 2020 kekepower <kekepower> 1.8.0-1.mga8
+ Revision: 1623693
- Update to version 1.8.0

* Wed Aug 05 2020 kekepower <kekepower> 1.7.0-1.mga8
+ Revision: 1611246
- Update to version 1.7.0

* Wed Jul 08 2020 kekepower <kekepower> 1.6.0-1.mga8
+ Revision: 1602922
- Update to version 1.6.0

* Mon Jun 08 2020 kekepower <kekepower> 1.5.0-1.mga8
+ Revision: 1591056
- Update to version 1.5.0
- Update to version 1.4.0

* Fri Mar 06 2020 kekepower <kekepower> 1.3.0-1.mga8
+ Revision: 1554347
- Fix rel
- Update to version 1.3.0

* Thu Feb 20 2020 umeabot <umeabot> 1.2.0-2.mga8
+ Revision: 1546963
- Mageia 8 Mass Rebuild

* Thu Feb 06 2020 kekepower <kekepower> 1.2.0-1.mga8
+ Revision: 1487347
- Update to version 1.2.0

* Wed Jan 22 2020 kekepower <kekepower> 1.1.0-1.mga8
+ Revision: 1482053
- Update to version 1.1.0

* Wed Nov 06 2019 kekepower <kekepower> 0.40.1-1.mga8
+ Revision: 1458322
- Update to version 0.40.1

* Tue Oct 15 2019 tv <tv> 0.39.0-1.mga8
+ Revision: 1453690
- new release
+ kekepower <kekepower>
- Update to version 0.38.0

* Thu Aug 22 2019 kekepower <kekepower> 0.37.2-1.mga8
+ Revision: 1431287
- Update to version 0.37.2

* Fri Aug 09 2019 kekepower <kekepower> 0.37.1-1.mga8
+ Revision: 1428329
- Update to version 0.37.1

* Thu Aug 08 2019 kekepower <kekepower> 0.37.0-1.mga8
+ Revision: 1428237
- Update to version 0.37.0

* Sun Jun 30 2019 kekepower <kekepower> 0.35.1-1.mga8
+ Revision: 1416420
- Update to version 0.35.1

* Wed May 08 2019 kekepower <kekepower> 0.34.2-1.mga7
+ Revision: 1396649
- Update to version 0.34.2

* Sat Apr 06 2019 kekepower <kekepower> 0.33.1-1.mga7
+ Revision: 1386300
- Update to version 0.33.1

* Thu Apr 04 2019 kekepower <kekepower> 0.33.0-1.mga7
+ Revision: 1385653
- Update to version 0.33.0

* Fri Mar 08 2019 kekepower <kekepower> 0.32.0-1.mga7
+ Revision: 1372816
- BR python-pytest
- Update to version 0.32.0

* Fri Feb 08 2019 kekepower <kekepower> 0.31.0-1.mga7
+ Revision: 1364094
- Update to version 0.31.0

* Fri Jan 25 2019 kekepower <kekepower> 0.30.2-1.mga7
+ Revision: 1360695
- Update to version 0.30.2

* Fri Jan 25 2019 kekepower <kekepower> 0.30.1-1.mga7
+ Revision: 1360544
- Update to version 0.30.1

* Mon Jan 07 2019 kekepower <kekepower> 0.30.0-2.mga7
+ Revision: 1350770
- Rebuild for Python 3.7

* Thu Jan 03 2019 kekepower <kekepower> 0.30.0-1.mga7
+ Revision: 1348760
- Update to version 0.30.0

* Sun Dec 30 2018 kekepower <kekepower> 0.29.1-1.mga7
+ Revision: 1347201
- Update to version 0.29.1

* Sat Nov 10 2018 kekepower <kekepower> 0.28.0-1.mga7
+ Revision: 1329361
- Update to version 0.28.0

* Thu Oct 18 2018 kekepower <kekepower> 0.27.1-1.mga7
+ Revision: 1322228
- Update to version 0.27.1
+ umeabot <umeabot>
- Mageia 7 Mass Rebuild
- Mageia 7 Mass Rebuild

* Tue Dec 12 2017 mitya <mitya> 0.20.0-1.mga7
+ Revision: 1182279
- New version 0.20.0

* Sun Nov 05 2017 mitya <mitya> 0.19.0-1.mga7
+ Revision: 1175986
- New version 0.19.0
- Drop patch #0 (merged upstream)

* Sat Aug 05 2017 pterjan <pterjan> 0.14.2-3.mga7
+ Revision: 1135195
- Rebuild for python 3.6

* Sun May 28 2017 daviddavid <daviddavid> 0.14.2-2.mga6
+ Revision: 1105322
- relax python3-augeas requirement

* Sat May 27 2017 mitya <mitya> 0.14.2-1.mga6
+ Revision: 1105150
- New version 0.14.2

* Wed May 24 2017 mitya <mitya> 0.14.1-1.mga6
+ Revision: 1104452
- rename python-certbot-apache -> certbot-apache
- Mageify
- python-certbot-apache -> certbot-apache
- imported package python-certbot-apache

